#NoiseCapture export header file
#Wed Apr 01 12:46:53 GMT+02:00 2026
time_length=7221
device_product=tanzanite_eea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=24117RN76E
record_utc=1775033139160
version_number=65
user_profile=NONE
uuid=f0673488-823b-4402-b712-1831f38f5358
device_manufacturer=Xiaomi
tags=indoor,chatting,children,footsteps
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=88.66
